Subject: Re: [lojban] possible A-F...

From: [email-masked]
Date: Mon, 1 Oct 2001 16:35:14 EDT

In a message dated 10/1/2001 2:49:07 PM Central Daylight Time, [email-masked] 
writes:

> could it be that you are not using a fixed width font for displaying 
> 

Could be; how would I tell, what difference does it make?

I assume that somehow this is all referring to a display like:
_
|_|
|_| What is the translation, so I can reconstruct your symbols? a 5x3 matrix? 
4x3?